@charset "utf-8";

/* CSS Document */

body,div,span,a,p,h1,h2,h3,h4,ul,li,dl,dt,dd,img,input{ margin:0; padding:0; border:0; list-style:none;}
html, body {height: 100%;}
body{font-family:Microsoft YaHei,\5B8B\4F53,Arial; font-size:14px;color:#000;line-height:22px; margin: 0 auto; background-color:#fff0b4; }
em,i{ font-style:normal;}

.top{ background-color:#1865ab;width:1440px; height:32px;}
.top1000{ width:100%; height:32px; line-height:32px;}
.top_l{ float:left; width:130px; margin-left:60px;}
.top_2{float:left; height:32px; line-height:32px; overflow: hidden;width: auto;}
.top_2 a { text-decoration:none; color:#FFF;}
.top_r{ float:right; height:32px; line-height:32px;overflow: hidden;width: auto; margin-right:70px;}
.top_r a{ text-decoration:none; margin-left:5px; color:#FFF;} 

.banner{ width:1440px; height:505px; background:url(../images/banner.jpg) center center repeat-x;}
.daohang{ width:1440px; height:44px; background:url(../images/daohang.jpg);}
.daohang a{ color:#e70011; text-decoration:none;}
.daohang a:hover{color:#888686; text-decoration:none;}
.daohang ul{ list-style:none; color:#625E5E; font-size:25px; font-weight:bold; padding-top:10px;margin-left:245px;}
.daohang li{ width:120px; float:left; text-align:center;margin-left:0px; margin-right:150px;}

.jujiao_top{ width:1440px; height:51px; background:url(../images/jujiao_top.jpg);}
.jujiao_top em{ color:#ffffff; font-size:22px; font-weight:bold;float:left; padding-left:280px; padding-top:18px;}
.jujiao_bottom{ width:1440px; height:387px; background:url(../images/jujiao_bottom.jpg);}
.jujiao_bottom_1{ float:left; padding-top:2px; padding-left:230px; width:500px; height:360px;}

.xianch_tu{ float:left; width:500px; height:360px; margin-left:0px; overflow:hidden; position:relative;}
.xianch_tu .ul_01{ width:500px; height:360px;}
.xianch_tu .ul_01 li{ display:none;}
.xianch_tu .ol01 { position: absolute; right: 5px; bottom: 5px; overflow:hidden; }
.xianch_tu .ol01 li{ width: 16px; height: 16px; line-height: 16px; text-align:center; border:1px solid #ccc;background: #fff; float: left; }
.xianch_tu .ol01 .current { background:#0d87d9; }

.jujiao_bottom_2{ float:left; width:408px; }
.jujiao_bottom_2 dl{ margin-top:30px; margin-bottom:25px; width:410px; float:left; margin-left:30px;}
.jujiao_bottom_2 h2{ color:#6A6868; font-size:18px; font-weight:bold;}
.jujiao_bottom_2 h2 a{ color:#e70014; text-decoration:none;}
.jujiao_bottom_2 h2 a:hover{ color:#6A6868; text-decoration:none;}
.jujiao_bottom_2 p{ color:#6A6868; font-size:14px; text-indent:2em;}
.jujiao_bottom_2 p a{ color: #a11f3b; text-decoration:none;}
.jujiao_bottom_2 p a:hover{ color:#6A6868; text-decoration:none;}

.shengkuang_top{ width:1440px; height:54px; background:url(../images/shengkuang_top.jpg);}
.shengkuang_top em{color:#ffffff; font-size:22px; font-weight:bold;float:left; padding-left:280px; padding-top:22px;}
.shengkuang_bottom{ width:1440px; height:440px; background:url(../images/shengkuang_bottom.jpg);padding-top:0px;padding-left:229px;}
.shengkuang_bottom_1{ float:left; padding-left:0px; padding-top:0px; position:relative;}
.shengkuang_bottom_1 .ul_02{ width:980px; height:400px;margin-left:0px;}
.shengkuang_bottom_1 .ul_02 li{ display:none;}
.shengkuang_bottom_1 .ol02 {
	width: 180px;
	position: absolute;
	left: 795px;
	top: 375px;
}
.shengkuang_bottom_1 .ol02 li{ width: 16px; height: 16px; font-size:12px; line-height: 16px; text-align:center; border:1px solid #ccc; background: #fff; float: left; margi-left:10px;}
.shengkuang_bottom_1 .ol02 .current { background:#0d87d9; }


.caifang_top{ width:1440px; height:42px; background:url(../images/caifang_top.jpg);}
.caifang_top em{color:#ffffff; font-size:22px; font-weight:bold;float:left; padding-left:280px; padding-top:10px;}
.caifang_bottom{ width:1440px; height:344px; background:url(../images/caifang_bottom.jpg);padding-top:0px;padding-left:230px;}
/* 焦点图代码 */
.bnspic a{display:block;}
.big_pic, .small_pic,.wen2{float:left; margin-left:0px;margin-top:1px;}
.big_pic, .big_pic a, .big_pic img{width:368px;height:321px;}
.big_pic{overflow:hidden;position:relative;}
.big_pic li{position:absolute;top:0;left:0;opacity:0;-webkit-transform:scale(0.9);transform:scale(0.4);z-index:-1;transition:all linear 0.2s;}
.big_pic .on{opacity:1;-webkit-transform:scale(1);transform:scale(1);z-index:1;}
.big_pic a{position:relative;}
.big_pic .txt{width:368px;height:30px;line-height:30px;display:block;position:absolute;bottom:0;left:0;color:#BDBDBD;text-align:center;filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#7F000000', endColorstr='#7F000000');background:rgba(0,0,0,0.5);transition:all ease .2s;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.big_pic a:hover .txt{color:#FFFFFF;}
.small_pic{width:200px;position:relative;left:1px;margin-top:2px;}
.small_pic a, .small_pic img{width:200px;height:160px;}
.small_pic a{padding:1px;background:#121013;transition:all ease .2s;}
.small_pic .on, .small_pic li:hover{position:relative;z-index:1;}
.small_pic .on a{background:#FACC16;}
.small_pic ul{ list-style:none;}
.small_pic li{width:200px;height:160px;margin:-1px 0 0 -1px;float:left;}

.cf_bottom1{ float:left; margin-left:0px; padding-top:0px;}
.wen2{ float:left; width:380px;height:320px; padding-left:20px;position:relative;}
.wen3{ margin-top:15px;}
.wen3 h2{ color:#e70014; font-size:18px; font-weight:bold;}
.wen3 p{ color:#6A6868; font-size:14px; line-height:24px; padding-top:10px;}
.wen3 p a{ color: #a11f3b; text-decoration:none;}
.wen3 p a:hover{ color:#6A6868; text-decoration:none;}
.wen4{ margin-top:30px;}
.wen4 h2{ color:#e70014; font-size:18px; font-weight:bold;}
.wen4 p{ color:#6A6868; font-size:14px; line-height:24px; padding-top:10px;}
.wen4 p a{ color: #a11f3b; text-decoration:none;}
.wen4 p a:hover{ color:#6A6868; text-decoration:none;}

.xinpin_top{ width:1440px; height:57px; background:url(../images/xinpin_top.jpg);}
.xinpin_top em{color:#ffffff; font-size:22px; font-weight:bold;float:left; padding-left:280px; padding-top:26px;}
.xinpin_bottom{ width:1440px; height:540px; background:url(../images/xinpin_bottom.jpg);}

.gundong_01{float:left; padding-top:5px; margin-left:240px;}


.rollBox{width:968px;padding:0px;margin:0px auto;float:left;}
.rollBox .LeftBotton{height:46px;width:25px;background: url(../images/left.png) no-repeat 0 0;overflow:hidden;float:left;display:inline; margin-top:210px;  cursor:pointer;}
.rollBox .RightBotton{height:46px;width:25px;background:url(../images/right.png) no-repeat 0 0;overflow:hidden;float:right;display:inline;cursor:pointer;margin-top:210px; margin-right:5px; }
.rollBox .Cont{width:890px;overflow:hidden;float:left;margin-left:5px;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .gt{width:296px;float:left;text-align:center; margin-left:5px; }
.rollBox .Cont .gt img{padding:0px;background:#fff;border:0px solid #dbdbdb;display:block;}
.rollBox .Cont .gt p{font-size:12px;color:#FFF; margin-bottom:10px; width:287px; height:25px; background-color:#a11f3b;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#fff;text-decoration:none;}
.rollBox .Cont a:hover{color:#ffc603;text-decoration:none;}
.rollBox #List1,.rollBox #List2{float:left;}



.foot{ width:1440px;height:120px;margin:0 auto; text-align:center;color: #888282;text-decoration: none; font-size:12px; }
.foot a{color:#5C5C5C;text-decoration: none;}
.foot1{color:#5C5C5C;}


a{ color: #0D0C0C; text-decoration:none;}
a:hover{ color:#0D0C0C; text-decoration:none;}
